/* Version : 20130312 */

.header,
.header2013 {
border-bottom-color:#053163;
}
.header2013 h2 a {
color:#053163;
}
.channelname {
background-color:#053163;
border-color:#053163;
}
.channelname ul li {
border-color:#4972a0;
}
ul.mainnav li a {
background-image:url(/20140107083107oe_/https://media.education.gov.uk/consumption/img/themes/blue/tab_l.png);
}
ul.mainnav li a span {
background-image:url(/20140107083107oe_/https://media.education.gov.uk/consumption/img/themes/blue/tab_r.png);
}

.siteintro {
background-color:#053163;
}
.siteintro p.link_more3 a {
background-position:0 -600px;
}

ul.leftnav a.active,
ul.leftnav a.active:hover,
ul.leftnav a.active:focus {
background-color:#053163;
}

.sectiontitle {
background-color:#053163;
}

.article_singlepage .rightcolumn .itemlist h2,
.article_multipage .rightcolumn .itemlist h2,
.nocontext .rightcolumn .itemlist h2,
.connectorList h2 {
background-color:#053163;
}
.articlelinks {
border-top-color:#053163;
}

.promobanner {
border-color:#053163;
background:#053163; /* old browsers */
background:-moz-linear-gradient(top, #406188 0%, #053163 100%); /* firefox */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#406188), color-stop(100%,#053163)); /* webkit */
}
.promobanner:hover,
.promobanner:focus {
background:#053163;
}
.promobanner h2 a {
background-position:97.5% -595px;
}
.carousel {
background-color:#053163;
}

.footer {
border-color:#053163;
}
